Commit 2cf4064c authored by Dmitry Shachnev's avatar Dmitry Shachnev

Bump Standards-Version to 4.1.4, no changes needed.

parent e0e5d5df
......@@ -18,6 +18,7 @@ sphinx-argparse (0.2.2-1) UNRELEASED; urgency=medium
* Prevent dh_compress from compressing changelog.html.
* Drop unneeded dh_auto_test override, rely on pybuild magic.
* Make autopkgtests test the installed version of the package.
* Bump Standards-Version to 4.1.4, no changes needed.
-- ChangZhuo Chen (陳昌倬) <czchen@debian.org> Sun, 02 Jul 2017 20:56:18 +0800
......
......@@ -15,7 +15,7 @@ Build-Depends: debhelper (>= 10),
python3-setuptools,
python3-sphinx,
python3-sphinx-rtd-theme,
Standards-Version: 3.9.8
Standards-Version: 4.1.4
Homepage: https://github.com/ribozz/sphinx-argparse
Vcs-Git: https://salsa.debian.org/python-team/modules/sphinx-argparse.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinx-argparse
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment